/**************************************
	Designed by www.skinak.ir
	CopyRight by skinak
	Don't Copy
***************************************/

.AddPost{
	cursor:pointer;
	padding:7px;
	border:1px #ccc solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	margin:10px;
	font:11px tahoma;
	text-shadow:1px 1px 0 #fff;
	-moz-text-shadow:1px 1px 0 #fff;
	-webkit-text-shadow:1px 1px 0 #fff;
	-khtml-text-shadow:1px 1px 0 #fff;
	-o-text-shadow:1px 1px 0 #fff;
}
.AddPost:hover{
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 61%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(61%,#e5e5e5));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 61%);
	background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 61%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 61%);
	background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 61%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}
.AddPost:active{
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #e5e5e5 37%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,#e5e5e5), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #e5e5e5 37%,#ffffff 100%);
	background: -o-linear-gradient(top, #e5e5e5 37%,#ffffff 100%);
	background: -ms-linear-gradient(top, #e5e5e5 37%,#ffffff 100%);
	background: linear-gradient(to bottom, #e5e5e5 37%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
}
#search_All_Skinak{
	direction:rtl;
	text-align:center;
	font:11px tahoma;
}
#search_All_Skinak input{
	direction:rtl;
	text-align:right;
	font:11px tahoma;
}
#skinak_Searcher_div{
	text-align:right;
}